 .u-section-1 {
  min-height: 801px;
}

.u-section-1 .u-image-1 {
  width: 880px;
  left: auto;
  right: 0;
}

.u-section-1 .u-group-1 {
  width: calc(((100% - 1140px) / 2) + 660px);
  min-height: 510px;
  height: auto;
  background-image: none;
  margin: 200px auto 60px 0;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 100px;
}

.u-section-1 .u-text-1 {
  margin: 97px 20px 0 -37px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  font-size: 0.875rem;
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 10px auto 0 -37px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-1 {
    width: 726px;
  }

  .u-section-1 .u-group-1 {
    width: calc(((100% - 940px) / 2) + 491px);
    height: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 82px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 45px;
    margin-right: 16px;
  }

  .u-section-1 .u-btn-1 {
    margin-bottom: 45px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-image-1 {
    width: 556px;
  }

  .u-section-1 .u-group-1 {
    width: calc(((100% - 720px) / 2) + 310px);
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 52px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 10px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-image-1 {
    width: 521px;
  }

  .u-section-1 .u-group-1 {
    width: calc(((100% - 540px) / 2) + 401px);
    min-height: 437px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 71px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-right: 5px;
    margin-left: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-image-1 {
    width: 340px;
  }

  .u-section-1 .u-group-1 {
    width: calc(((100% - 340px) / 2) + 340px);
    min-height: 415px;
    margin-top: 156px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 21px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 40px;
    margin-right: 1px;
    width: 367px;
  }

  .u-section-1 .u-btn-1 {
    margin-bottom: 0;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 507px;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 83px auto 83px 0;
}

.u-section-2 .u-layout-cell-1 {
  background-image: none;
  min-height: 361px;
}

.u-section-2 .u-container-layout-1 {
  padding-left: 20px;
}

.u-section-2 .u-icon-1 {
  height: 50px;
  width: 50px;
  margin: 62px auto 0 0;
}

.u-section-2 .u-text-1 {
  position: relative;
  margin: 35px 20px 0 0;
}

.u-section-2 .u-layout-cell-2 {
  background-image: none;
  min-height: 361px;
}

.u-section-2 .u-container-layout-2 {
  padding-left: 20px;
}

.u-section-2 .u-icon-2 {
  height: 50px;
  width: 50px;
  margin: 62px auto 0 0;
}

.u-section-2 .u-text-2 {
  position: relative;
  margin: 35px 20px 0 0;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 361px;
  background-image: none;
}

.u-section-2 .u-container-layout-3 {
  padding-left: 20px;
}

.u-section-2 .u-icon-3 {
  height: 50px;
  width: 50px;
  margin: 62px auto 0 0;
}

.u-section-2 .u-text-3 {
  position: relative;
  margin: 35px 20px 0 0;
}

.u-section-2 .u-layout-cell-4 {
  min-height: 361px;
  background-image: none;
}

.u-section-2 .u-container-layout-4 {
  padding-left: 20px;
}

.u-section-2 .u-icon-4 {
  height: 50px;
  width: 50px;
  margin: 62px auto 0 0;
}

.u-section-2 .u-text-4 {
  position: relative;
  margin: 35px 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 16px;
  }

  .u-section-2 .u-icon-1 {
    height: 41px;
    width: 41px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 16px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 16px;
  }

  .u-section-2 .u-icon-2 {
    height: 41px;
    width: 41px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 16px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 16px;
  }

  .u-section-2 .u-icon-3 {
    height: 41px;
    width: 41px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 16px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 16px;
  }

  .u-section-2 .u-icon-4 {
    height: 41px;
    width: 41px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 16px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 691px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 273px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
  }

  .u-section-2 .u-icon-1 {
    height: 32px;
    width: 32px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 10px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 273px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
  }

  .u-section-2 .u-icon-2 {
    height: 32px;
    width: 32px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 10px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 273px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
  }

  .u-section-2 .u-icon-3 {
    height: 32px;
    width: 32px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 10px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 273px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
  }

  .u-section-2 .u-icon-4 {
    height: 32px;
    width: 32px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 10px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1153px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 283px;
    margin: 42px auto 42px 129px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 5px;
  }

  .u-section-2 .u-icon-1 {
    height: 30px;
    width: 30px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 5px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 272px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 5px;
  }

  .u-section-2 .u-icon-2 {
    height: 30px;
    width: 30px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 5px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 5px;
  }

  .u-section-2 .u-icon-3 {
    height: 30px;
    width: 30px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 5px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 272px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 5px;
  }

  .u-section-2 .u-icon-4 {
    height: 30px;
    width: 30px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 5px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 507px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 83px;
    margin-bottom: 83px;
    margin-left: 0;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 361px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 6px;
  }

  .u-section-2 .u-icon-1 {
    height: 25px;
    width: 25px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 6px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 361px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 6px;
  }

  .u-section-2 .u-icon-2 {
    height: 25px;
    width: 25px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 6px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 361px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 6px;
  }

  .u-section-2 .u-icon-3 {
    height: 25px;
    width: 25px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 6px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 361px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 6px;
  }

  .u-section-2 .u-icon-4 {
    height: 25px;
    width: 25px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 6px;
  }
}.u-block-a68b-5 {
  position: absolute;
  width: auto;
  height: auto;
  top: auto;
  bottom: 34px;
}

.u-block-a68b-3 {
  position: absolute;
  left: calc(((100% - 1140px) / 2)  + -65px);
  width: 50px;
  height: 50px;
}

.u-block-a68b-6 {
  position: absolute;
  width: 50px;
  height: 50px;
  left: auto;
  right: calc(((100% - 1140px) / 2)  + -75px);
}

@media (max-width: 1199px) {
  .u-block-a68b-5 {
    width: 59px;
  }

  .u-block-a68b-3 {
    left: calc(((100% - 1140px) / 2)  + 46px);
  }

  .u-block-a68b-6 {
    right: calc(((100% - 940px) / 2)  + -62px);
  }
}

@media (max-width: 991px) {
  .u-block-a68b-5 {
    width: 45px;
  }

  .u-block-a68b-3 {
    left: calc(((100% - 1140px) / 2)  + 169px);
  }

  .u-block-a68b-6 {
    right: calc(((100% - 720px) / 2)  + -47px);
  }
}

@media (max-width: 767px) {
  .u-block-a68b-5 {
    width: 43px;
  }

  .u-block-a68b-3 {
    left: calc(((100% - 1140px) / 2)  + 194px);
    margin-top: 20px;
    margin-left: 320px;
  }

  .u-block-a68b-6 {
    right: calc(((100% - 540px) / 2)  + -35px);
  }
}

@media (max-width: 575px) {
  .u-block-a68b-5 {
    width: auto;
  }

  .u-block-a68b-3 {
    left: calc(((100% - 1140px) / 2)  + 254px);
    margin-left: 220px;
  }

  .u-block-a68b-6 {
    right: calc(((100% - 340px) / 2)  + -22px);
  }
}

 .u-section-3-1 {
  background-image: none;
}

.u-section-3-1 .u-sheet-1 {
  min-height: 571px;
}

.u-section-3-1 .u-layout-wrap-1 {
  margin: 85px auto 85px 0;
}

.u-section-3-1 .u-image-1 {
  min-height: 401px;
  background-image: url("images/pexelsphoto1451471.jpg");
  background-position: 50% 50%;
}

.u-section-3-1 .u-image-2 {
  min-height: 401px;
  background-image: url("images/pexelsphoto2101345.jpg");
  background-position: 50% 50%;
}

.u-section-3-1 .u-image-3 {
  min-height: 401px;
  background-image: url("images/pexelsphoto1451496.jpg");
  background-position: 50% 50%;
}

.u-section-3-1 .u-image-4 {
  min-height: 401px;
  background-image: url("images/pexelsphoto982614.jpg");
  background-position: 50% 50%;
}

@media (max-width: 1199px) {
  .u-section-3-1 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-3-1 .u-sheet-1 {
    min-height: 805px;
  }

  .u-section-3-1 .u-layout-wrap-1 {
    margin-bottom: 12px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3-1 .u-image-1 {
    min-height: 318px;
  }

  .u-section-3-1 .u-image-2 {
    min-height: 318px;
  }

  .u-section-3-1 .u-image-3 {
    min-height: 318px;
  }

  .u-section-3-1 .u-image-4 {
    min-height: 318px;
  }
}

@media (max-width: 767px) {
  .u-section-3-1 .u-sheet-1 {
    min-height: 1434px;
  }

  .u-section-3-1 .u-layout-wrap-1 {
    margin-bottom: 79px;
    margin-right: initial;
    margin-left: initial;
  }
}

 .u-section-3-2 {
  background-image: none;
}

.u-section-3-2 .u-sheet-1 {
  min-height: 571px;
}

.u-section-3-2 .u-layout-wrap-1 {
  margin: 85px auto 85px 0;
}

.u-section-3-2 .u-image-1 {
  min-height: 401px;
  background-image: url("images/pexelsphoto1841149.jpeg");
  background-position: 50% 50%;
}

.u-section-3-2 .u-image-2 {
  min-height: 401px;
  background-image: url("images/pexelsphoto2228152copy.jpg");
  background-position: 50% 50%;
}

.u-section-3-2 .u-image-3 {
  min-height: 401px;
  background-image: url("images/pexelsphoto1841143.jpg");
  background-position: 50% 50%;
}

.u-section-3-2 .u-image-4 {
  min-height: 401px;
  background-image: url("images/pexelsphoto1110562.jpg");
  background-position: 50% 50%;
}

@media (max-width: 1199px) {
  .u-section-3-2 .u-sheet-1 {
    min-height: 263px;
  }

  .u-section-3-2 .u-layout-wrap-1 {
    margin-top: 70px;
    margin-bottom: 70px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3-2 .u-image-1 {
    min-height: 263px;
  }

  .u-section-3-2 .u-image-2 {
    min-height: 263px;
  }

  .u-section-3-2 .u-image-3 {
    min-height: 263px;
  }

  .u-section-3-2 .u-image-4 {
    min-height: 263px;
  }
}

@media (max-width: 991px) {
  .u-section-3-2 .u-sheet-1 {
    min-height: 805px;
  }
}

@media (max-width: 767px) {
  .u-section-3-2 .u-sheet-1 {
    min-height: 1434px;
  }
}

@media (max-width: 575px) {
  .u-section-3-2 .u-sheet-1 {
    min-height: 263px;
  }
} .u-section-4 {
  min-height: 701px;
}

.u-section-4 .u-image-1 {
  width: 880px;
  left: 0;
  right: auto;
}

.u-section-4 .u-group-1 {
  width: calc(((100% - 1140px) / 2) + 596px);
  min-height: 396px;
  height: auto;
  margin: 153px 0 0 auto;
}

.u-section-4 .u-container-layout-1 {
  padding-right: 100px;
}

.u-section-4 .u-text-1 {
  margin: 70px 10px 0;
}

.u-section-4 .u-text-2 {
  margin: 20px 54px 0;
}

.u-section-4 .u-text-3 {
  font-weight: 700;
  margin: 29px 54px 40px;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-image-1 {
    width: 726px;
  }

  .u-section-4 .u-group-1 {
    width: calc(((100% - 940px) / 2) + 596px);
    height: auto;
  }

  .u-section-4 .u-container-layout-1 {
    padding-right: 82px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 16px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 88px;
  }

  .u-section-4 .u-text-3 {
    margin-right: 53px;
    margin-left: 88px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-image-1 {
    width: 556px;
  }

  .u-section-4 .u-group-1 {
    width: calc(((100% - 720px) / 2) + 596px);
  }

  .u-section-4 .u-container-layout-1 {
    padding-right: 52px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 10px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 56px;
  }

  .u-section-4 .u-text-3 {
    margin-left: 56px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-image-1 {
    width: 521px;
  }

  .u-section-4 .u-group-1 {
    width: calc(((100% - 540px) / 2) + 540px);
  }

  .u-section-4 .u-container-layout-1 {
    padding-right: 60px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 45px;
    margin-right: 0;
    margin-left: 5px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-right: 36px;
    margin-left: 26px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-right: 35px;
    margin-bottom: 45px;
    margin-left: 26px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-image-1 {
    width: 340px;
  }

  .u-section-4 .u-group-1 {
    width: calc(((100% - 340px) / 2) + 340px);
  }

  .u-section-4 .u-container-layout-1 {
    padding-right: 18px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 40px;
    margin-left: 1px;
    width: 296px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 0;
    margin-left: 8px;
    width: 289px;
  }

  .u-section-4 .u-text-3 {
    margin-right: 0;
    margin-bottom: 40px;
    margin-left: 8px;
    width: 289px;
  }
}